{config, ...}: {
  virtualisation.oci-containers = {
    backend = "docker";
    containers = {
      "livebook" = {
        image = "ghcr.io/livebook-dev/livebook";
        ports = ["8080:8080" "8081:8081"];
        volumes = ["/home/daniel/livebook/data:/data"];
        user = "${toString config.users.users."daniel".uid}:${toString config.users.groups."users".gid}";
        environmentFiles = ["/home/daniel/.livebook_env"];
      };
    };
  };
}
